package com.develop.food.base.utils

import android.widget.Toast

object GlobalToast {

    fun showToast(msg: String, show: Boolean = true) {
        if (show) {
            ThreadUtils.runOnMainThread{
                Toast.makeText(GlobalApp(), msg, Toast.LENGTH_SHORT).show()
            }
        }
    }
}